## barracuda 0.8-5

=== Makefile ===
# $Id: Makefile,v 1.2 1999/11/30 01:42:34 mag Exp $

all:

install:
	mkdir -p $(DESTDIR)/var/www/barracuda
	cp *.php3 *.inc *.html $(DESTDIR)/var/www/barracuda
	mkdir -p $(DESTDIR)/usr/lib/barracuda
	cp -f *.sh *.sql *.pl sumove suread suls surm $(DESTDIR)/usr/lib/barracuda

clean:
	rm -f *~ *.out
