=== debian/changelog ===
barracuda (0.8-5) unstable; urgency=low

  * lintian-clean: /var/barracuda->/var/lib/barracuda,
  	do the fhs doc transition, suidregisters from postinst
  * Added usecatupd when user created with createuser privileges. Fixes #50194.
  * Started a FAQ.
  * Using refint.pl to generate referential integrity constraints
  * Other bugfixes: What else?
  * there was a 0.8-4, honest. Bug fixed: cannot create new object

 -- Arpad Magossanyi <mag@bunuel.tii.matav.hu>  Mon, 28 Jun 1999 12:10:45 +0200

barracuda (0.8-3) unstable; urgency=low

  * Advanced user-group administration to really move toward the very
    required access control.
  * Some function cleanup, rewrite.
  * This upgrade is made by #

 -- Arpad Magossanyi <mag@bunuel.tii.matav.hu>  Mon, 28 Jun 1999 12:10:45 +0200

barracuda (0.8-2) unstable; urgency=low

  * Fixed bug #39860 (i386 executes left in source, not rebuilding them).

 -- Arpad Magossanyi <mag@bunuel.tii.matav.hu>  Mon, 21 Jun 1999 18:27:50 +0200

barracuda (0.8-1) unstable; urgency=low

  * Preliminary Test Release missing some important features, first release.

 -- Arpad Magossanyi <mag@bunuel.tii.matav.hu>  Thu, 17 Jun 1999 14:24:55 +0200

barracuda (0.8-0) unstable; urgency=low

  * Preliminary Test Release missing some important features.

 -- Laszlo Keresztfalvi <kereszt@bunuel.tii.matav.hu>  Thu, 17 Jun 1999 14:24:55 +0200


Local variables:
mode: debian-changelog
add-log-mailing-address: "mag@bunuel.tii.matav.hu"
End:
