=== debian/control ===
Source: barracuda
Section: misc
Priority: optional
Maintainer: Arpad Magosanyi <mag@bunuel.tii.matav.hu>
Standards-Version: 2.5.0

Package: barracuda
Architecture: any
Pre-depends: libdbd-pg-perl
Depends: bash, php3, php3-pgsql, libdbi-perl, postgresql (>=6.4.2-1), postgresql-contrib (>=6.4.2-1), ${shlibs:Depends}
Description: Web based Task Tracking (and document directory) System
 This is a Web-based Task Tracking (and document directory) System which uses
 Postgres database engine and written in PHP3 and C.
 .
 It is a preliminary version: It works, but there are some things which
 should be written, namely some triggers to ensure database consistency,
 access control, etc.
